5 Replies Latest reply on May 20, 2010 4:23 AM by gcm_rukawa11

    IA 64 Machines

      Mcafee VSE8 is EOL and i have a few machines running on IA 64. VSE8.5 is not supported on the H/w and now I cannot do any updates.

      Does anyone here have the same issue? How do you solve it or is there an alternate solution?

      Thanks.